.loader_bg{
  position: fixed;
  z-index: 999999;
  background: #fff;
  width: 100%;
  height: 100%;
}
.loader{
  border: 0 solid transparent;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  position: absolute;
  top: calc(50vh - 75px);
  left:calc(50vw - 75px);
}
.loader img{
  width: 80%;
  height: 40%;
  position: absolute;
  margin-top:70px;
  margin-left: 30px;
  border-radius: 50%;
}
.loader:before, .loader:after{
  content: '';
  border: 1em solid #ff5733;
  border-radius: 50%;
  width: inherit;
  height: inherit;
  position: absolute;
  top: 0;
  left: 0;
  animation: loader 2s linear infinite;
  opacity: 0;
}
.loader:before{
  animation-delay: .5s;
}
@keyframes loader{
  0%{
    transform: scale(0);
    opacity: 0;
  }
  50%{
    opacity: 1;
  }
  100%{
    opacity: scale(1);
    opacity: 0;
  }
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
  height: 100%;
}

.top_blue_color {
  height: 30px;
  background-color: darkblue;
}

.nav_wrapper > nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

.nav_wrapper {
  border-top: 2px solid red;
  border-bottom: 2px solid red;
  height: 80px;
  background-color: cornsilk;
}

a{
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.right_nav, .left_nav {
  color: blue;
  width: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.right_nav a, .left_nav a {
  font-size: 1.5rem;
  font-weight: bold;
}

.right_nav a:hover, .left_nav a:hover {
  color: #DF0020;
}

.header_logo img {
  height: 80px;
  width: 180px;
}

.header_banner_wrapper {
  width: 100%;
  height: calc(100vh - 114px);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url("../images/3 homepage image.jpg");
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../images/3 homepage image.jpg");
  background-attachment: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header_banner_wrapper h1 {
  color: white;
  font-size: 5rem;
  text-align: center;
  margin: auto;
  font-family: 'Crimson Text', serif;
}

.happy {
  color: red;
  font-size: 6rem;
}

.home_menu_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  width: 80%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 80px auto 10px;
}

.home_menu {
  padding: 30px;
  line-height: 30px;
  width: 300px;
  border-radius: 10px;
  color: white;
  background: #DF0020;
}

.home_menu img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 20px auto;
}

.home_menu h3 {
  text-align: center;
  font-family: 'Krona One', sans-serif;
  font-size: 1.5rem;
  margin-bottom: 30px;
}

.home_menu p {
  text-align: center;
  font-family: 'Righteous', cursive;
}

.home_menu_button button {
  margin: auto;
  margin-bottom: 80px;
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: darkblue;
  color: white;
  text-transform: uppercase;
  padding: 10px 30px;
  border-radius: 10px;
  font-family: 'Righteous', cursive;
  font-size: 1.5rem;
}

.our_story_wrapper {
  background-image: url("../images/4 homepage image2.jpg");
  color: white;
  border: 2px solid black;
}

.our_story_wrapper h1 {
  text-align: center;
  margin: 80px auto;
  margin-bottom: 10px;
  font-size: 3.5rem;
  color: red;
  font-family: 'Kaushan Script', cursive;
}

.our_story_container {
  padding: 20px;
  margin: 100px auto;
  line-height: 40px;
  word-spacing: 9px;
  letter-spacing: 2px;
  width: 50%;
  text-align: center;
  font-size: 1.3rem;
  margin-top: 0px;
  display: flex;
  flex-wrap: wrap;
}

.our_story_container div {
  font-family: 'Righteous', cursive;

}
.our_story_container h1{
  text-align: center;
  margin: 10px auto;
  margin-bottom: 10px;
  font-size: 1.7rem;
  color: red;
  font-family: 'Kaushan Script', cursive;
}

.footer-wrapper {
  position: relative;
  margin-top: auto;
  clear: both;
}

.footer-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: white;
  background-color: darkblue;
}

.footer_section {
  width: 300px;
  padding: 10px;
  text-align: center;
  margin: 80px 0;
  border-right: 2px solid white;
}

.footer_section h3 {
  margin-bottom: 20px;
  text-align: center;
}

.footer_section ul {
  list-style-type: none;
}

.footer_section ul li {
  margin-bottom: 5px;
  width: 210px;
  margin: auto;
  text-align: start;
  padding: 5px;
}

.footer_section ul i {
  margin-right: 10px;
}

#social_media {
  border-right: none;
}

#social_media ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#social_media i {
  padding: 3px;
  background-color: white;
  border-radius: 50%;
  color: black;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  font-size: 1.3rem;
}

.footer_developer_rights {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  color: black;
  padding: 20px 0;
  background-color: blue;
  color: white;
}

.footer_developer_rights span {
  cursor: pointer;
}

.footer_developer_rights a {
  text-decoration: none;
  color: white;
}



.collapsible {
  background-color: transparent;
  color: darkblue;
  cursor: pointer;
  padding: 20px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 2rem;
  font-family: 'Acme', sans-serif;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: capitalize;
  border-bottom: 2px double goldenrod;
}

.active, .collapsible:hover {
  background-color: white;
}

.collapsible:after {
  content: '\002B';
  color: black;
  font-weight: bold;
  float: right;
  margin-left: 100px;
  font-size: 2rem;
}

.active:after {
  content: "\2212";
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.2s ease-out;
  transition: max-height 0.2s ease-out;
  background-color: whitesmoke;
}

.menu_wrapper_background {
  background-image: url("../images/2 background(online, menu).jpg");
  background-repeat: no-repeat;
  background-size: cover;
  border: 0.001px solid #C4621F;
}

.menu_wrapper_background h1 {
  color: white;
  font-size: 5rem;
  margin-top: 5%;
  margin-bottom: 50px;
  margin-left: 10%;
  font-family: 'Odibee Sans', cursive;
  text-transform: uppercase;
  letter-spacing: 5px;
}

.menu_wrapper {
  min-height: 100%;
  width: 80%;
  border-radius: 5px;
  margin: 0 auto 100px;
  background-color: #FFF8DC;
}

.menu_wrapper h3 {
  margin-top: 20px;
  font-size: 3rem;
  border-top: 4px solid red;
  padding: 20px 0;
  border-bottom: 4px solid red;
  margin-bottom: 20px;
  color: red;
}

.menu_ {
  padding: 50px 20px;
  line-height: 30px;
}

.menu_ h5 {
  font-size: 2.3rem;
  margin-top: 30px;
  color: #1c0366;
  font-family: 'Acme', sans-serif;
}

.menu_ h2 {
  padding: 20px;
  font-size: 1.3rem;
  color: red;
}

.orders_ {
  padding: 50px 20px;
  line-height: 30px;
  width: 90%;
  margin: 20px auto;
  background-color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-radius: 10px;
}

.orders_ h5 {
  font-size: 2.3rem;
  margin-top: 30px;
  color: #1c0366;
  font-family: 'Acme', sans-serif;
}

.orders_ h4 {
  margin-top: 40px;
  color: red;
  font-size: 1.5rem;
}

.cake_container {
  display: -ms-grid;
  display: grid;
  margin: auto;
  width: 90%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: white;
  border-radius: 10px;
}

.cake_container span {
  color: orangered;
}

.cake_wrapper {
  background-image: url("../images/2 background(online, menu).jpg");
  padding-bottom: 50px;
  background-size: cover;
  background-repeat: no-repeat;
  border: 0.001px solid #C4621F;
}

.cake_wrapper h2 {
  margin-top: 20px;
  font-size: 3rem;
  border-top: 4px solid red;
  padding: 20px 0;
  border-bottom: 4px solid red;
  margin-bottom: 30px;
  color: red;
  position: relative;
}

.cake_wrapper h2 span {
  position: absolute;
  right: 18%;
}

.cake_wrapper h1 {
  color: white;
  font-size: 5rem;
  margin-top: 5%;
  margin-bottom: 50px;
  margin-left: 10%;
  font-family: 'Odibee Sans', cursive;
  text-transform: uppercase;
  letter-spacing: 5px;
}

.item_container {
  text-align: center;
}

.admin_page_wrapper h2 {
  font-size: 2.3rem;
  margin-bottom: 20px;
}

.admin_page_wrapper h3 {
  text-align: center;
  color: #DF0020;
  font-size: 1.5rem;
}

.admin_page_wrapper input, .admin_page_wrapper label {
  height: 3rem;
  width: 300px;
  padding: 5px;
  margin-right: 10px;
  margin-left: 10px;
  font-size: 1.3rem;
}

.admin_page_wrapper button {
  padding: 10px;
  background-color: darkblue;
  color: white;
  font-size: 1.2rem;
  text-transform: capitalize;
}

.admin {
  border: 2px solid green;
  padding: 20px;
}

.admin select {
  width: auto;
  margin-right: 15px;
  font-size: 1.3rem;
  margin-left: 15px;
}

.admin_ {
  padding: 20px;
}

.admin_message h2 {
  padding: 25px 0 0 0;
  text-align: center;
}

.admin_ {
  padding: 20px;
}

.admin_message h2 {
  padding: 25px 0 0 0;
  text-align: center;
}

.file_upload_wrapper {
  width: 40%;
  border: 2px solid green;
  margin: 10px auto 40px;
}

.file_upload_wrapper h1 {
  text-align: center;
  padding: 20px 0 0 0;
}

.file_upload_wrapper h3 {
  text-align: center;
  padding: 10px 0;
}

.upload_image {
  padding: 20px 40px;
}

.upload_image input {
  border-radius: 10px;
  outline: none;
  margin: 10px 0;
  width: 100%;
}

.file_delete {
  border: 2px solid green;
  margin: 20px;
  padding: 20px;
}

.file_delete select {
  width: 5rem;
  margin-right: 15px;
  font-size: 1.5rem;
  margin-left: 15px;
}

.login_wrapper {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.login {
  background-color: whitesmoke;
}

.login h1 {
  text-align: center;
  color: white;
  padding: 20px;
}

.login h3 {
  text-align: center;
  padding: 15px;
  color: #a71616;
  font-size: 1.4rem;
  text-transform: capitalize;
}

.login_container {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(55%, #7C6EFD), to(#B027EE));
  background-image: linear-gradient(#7C6EFD 55%, #B027EE);
  width: 25%;
  height: 500px;
  margin: auto;
  border: 2px solid purple;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-radius: 10px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.login_container input {
  padding: 10px;
  font-size: 1.3rem;
  outline: none;
  background-color: transparent;
}

.login_container button {
  background-color: white;
  font-size: 1.3rem;
  padding: 10px 20px;
  border-radius: 50px;
  margin-top: 10px;
  outline: none;
}

.login_container form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: auto 0;
}

.input_container {
  border-bottom: 2px solid white;
  margin: 25px 0;
  color: white;
  overflow: hidden;
}

.input_container input {
  border: none;
  color: white;
}

.input_container ::-webkit-input-placeholder {
  color: white;
}

.gallery_container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 250px 250px 250px 250px;
      grid-template-columns: 250px 250px 250px 250px;
  grid-gap: 30px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 80px 0;
  width: 100%;
}

.gallery_content_container {
  border: 1px solid red;
  background-color: blanchedalmond;
  border-radius: 5px;
  
}

.gallery_content_container .gallery_image {
  height: 250px;
  background-size: cover;
  background-repeat: no-repeat;
}

.gallery_content_container h4 {
  padding: 10px 10px 0;
  font-family: 'Josefin Slab', serif;
  font-size: 1.3rem;
}

.gallery_content_container h3 {
  font-size: 1.5rem;
  letter-spacing: 3px;
  font-family: 'Piedra', cursive;
  padding: 10px 10px 0;
  color: red;
  font-weight: lighter;
}

.gallery_wrapper {
  margin: 0 auto;
}

.gallery_wrapper h1 {
  margin-top: 40px;
  font-size: 3.5rem;
  color: #E1001E;
  text-align: center;
  font-family: 'Odibee Sans', cursive;
  letter-spacing: 5px;
  text-transform: uppercase;
}
/*# sourceMappingURL=style.css.map */

@media screen and (max-width: 500px) {
  .home_menu {
    padding: 2px;
    margin:auto;
    margin-bottom: 15px;
    font-size: 0.8rem;
  }
  .home_menu img {
    width: 50px;
    height: 50px;
  }
  .home_menu h3 {
    margin-top: 10px;
    font-size: 1.2rem;
    font-weight: lighter;
  }
  .home_menu .nav_wrapper {
    width: 100%;
  }
  /*.right_nav, .left_nav {
    border: 2px solid red;
  }*/
  .right_nav a, .left_nav a {
    font-size: 0.8rem;
    text-transform: uppercase;
    margin-right: 0px;
  }
  .header_logo img {
    /*border: 2px solid green;*/
    width: 100px;
  }
  .header_banner_wrapper {
    width: 100%;
    height: 50vh;
  }
  .header_banner_wrapper h1 {
    width: 100%;
    font-size: 2rem;
  }
  .happy {
    color: red;
    font-size: 3rem;
  }
  .our_story_wrapper {
    width: 100%;
  }
  .our_story_container {
    width: 70%;
    text-align: center;
  }
  .footer-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    height:750px;
    border: 1px solid darkblue;
  }
  .footer_section {
    margin: 0px;
    font-size: 1.2rem;
    padding: 2px;
    border: none;
    border-bottom: 2px solid white;
    padding: 20px;
    
  }
  .login_wrapper{
    height: 1000px;
  }
  .our_story_wrapper h1{
    margin-top: 10px;
    margin-bottom: 0px;
  }
  .our_story_container{
    margin-top: 10px;
  }
  #footer_contact {
    text-align: center;
    
  }
  #social_media{
    border: none;
  }
  .footer_developer_rights{
    padding: 25px;
    padding-bottom: 33px;
  }
  .login_container{  
    width: auto;
  }
  .footer_section ul li{
    width: auto;
    font-size:1.1rem;
  }
  .admin_page_wrapper button{
    margin-top: 20px;
    width:78vw; 
    
  }
  .file_upload_wrapper{
    width: 85%;
  }
  .file_upload_wrapper button{
    width: 60vw;
  }
  .admin_page_wrapper label{
    margin-right: 0px;
  }
  .admin_page_wrapper input{
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .admin select{
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #update_cat_name select{
    width: 60%;
  }
  .gallery_container{
    width: 100%;
    display: block;
    margin-bottom: 10px;

  }
  .gallery_content_container{
    padding: 10px;
    margin-bottom: 20px;
    
  }
  .gallery_wrapper{
    padding: 50px ;
  }
  .menu_ h5{
    font-size: 1.7rem;
  }
  .menu_ h2{
   font-size: 1.7rem; 
   padding: 18px;
  }
  #veg_pizza{
    padding-top:0px;
    padding-right:20px;
    
    padding-left:30px;
  }
  #veg_pizza h5{
    font-size: 1.1rem;
    padding: 6px;   
    padding-top: 0px;
  }
  .cake_content h1{
    text-align: center;
  }
  
  #Non_veg_pizza h5{
    font-size: 1.1rem;
  }
  .orders_ h2{
    font-size: 1.7rem; 
   padding: 18px;
  }
  .orders_ h5{
    font-size: 1.5rem; 
    padding: 20px;
    padding-bottom:10px; 
    padding-top:0px; 
  
  }
  .loader{
    top: calc(50vh - 75px);
    left:calc(48vw - 75px);
  }
  .our_story_container h1{
    margin-top:20px;
    margin-bottom: 20px;
  }
  
}
@media screen and (max-width: 350px) {
  .menu_ h5{
    font-size: 1.1rem;
  }
}